Error

two or more packages specified (netkit-ftp lenny)